
div#_COOKIE-POLICY_ {
  padding: 15px 0 15px 0;
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 10000;
  background-color: #ffffff;
  font-size: 12px;
  line-height: 1.4em;
  font-family: Arial, Helvetica, sans-serif;
  color: #5A5B5F;
}

div#_COOKIE-POLICY_ > div.content {
  max-width: 1000px;
  margin: 0 auto 0 auto;
  display: -webkit-flex;
  -webkit-flex-flow: nowrap;
  display: flex;
  flex-flow: nowrap;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}

div#_COOKIE-POLICY_ > div.content > div.text {
  padding: 0 20px 0 0;
}

div#_COOKIE-POLICY_ > div.content > div.button > button {
  background-color: #e4e4e4;
  color: #0079C1;
  border: none;
  padding: 5px 8px 5px 8px;
  cursor: pointer;
  font-size: inherit;
}